# Pto move

From PanoTools.org Wiki

Pto_move moves or copy Hugin .pto project files with all associated images.

- Move a single project file

       pto_move /path_source/source.pto /path_dest/destination.pto

- Move several project files (also with wildcards) to same destination folder

       pto_move /path_source/project1.pto /path_source/project2.pto /path_dest/
       pto_move /path_source/project?.pto /path_dest/

- Move all project files from the source folder to the destination folder

       pto_move /path_source/ /path_dest/

## Switches

- --copy Copies the project files instead of moving.
- --recursive Goes recursive through all sub folder. The folder structure relative to the source folder is maintained and recreated in the destination folder (only for folder with project files, folder without project files are ignored). Works only when specifying a source folder (and not project files).
- --overwrite Overwrites all existing files without confirmation.
- --help Display the help.

Retrieved from "https://wiki.panotools.org/index.php?title=Pto_move&oldid=15589"